/********** common setting **********/
h2 {
    font-size: 2.8rem ;
    font-weight: 700;
}

img {
    display: block;
    max-width: 100%;
}

a,
button {
    cursor: pointer;
}

.jumbotron {
    margin-bottom: 0 !important;
}

.atlas-cta {
    border-radius: 22px !important;
    padding: 12px 30px !important;
    font-weight: 700;
    transition: .3s ease-in-out !important;
}

.atlas-cta:hover {
    text-decoration: none;
    transform: translateY(-5px);
}

.atlas-cta-wide {
    width: 100%;
}

.cta-green {
    background: #38a3a5;
    color: #ffffff;
}

.cta-red {
    background: rgb(255 45 60);
    color: white;
}

.cta-blue{
    background: #0c44ac;
    color: white;
}

.cta-green:hover {
    color: #c7f9cc;
    background: #38a3a5;
}

.cta-blue {
    background: #0c44ac;
    color: #ffffff;
}

.cta-blue:hover {
    color: #ffffff;
    background: #121a2e;
}

.cta-ghost {
    border: 2px solid #192440 !important;
    color: #192440;
}

.cta-ghost:hover {
    color: #ffffff;
    background: #121a2e;
}

#banner {
    background-size: cover;
}

/********** banner **********/
#banner header {
    overflow: hidden;
}

#banner header img {
    max-width: 80px;
}
#banner header .wsp {
    max-width: 125px;
}

/********** feature (skew background) **********/
.feature img {
    width: 100%;
    max-width: 800px;
}

#feature-first {
    background: linear-gradient(168deg, #ffffff 55%, #00FFAD 0);
}

#feature-last {
    background: #80ed99;
}

/********** price table **********/
#price-table {
    padding-top: 4rem !important;
    padding-bottom: 4rem !important;
}

#price-table__premium {
    background: #192440;
    color: #ffffff;
}

#price-table ul li {
    padding: 5px 0;
}

/********** contact **********/
#contact {
    background-size: cover;
}

#contact ul li {
    padding: 3px 0;
}

#contact form {
    color: #00FFAD;
}

#contact form input,
#contact form textarea {
    background: transparent;
    border: 1px solid #00FFAD;
    color: #ffffff;
}

/********** copyright **********/
#copyright {
    background: #22577a;
    padding: 2rem 3rem;
}

#copyright #social-media a {
    width: 40px;
    height: 40px;
    border-radius: 99%;
    background: #ffffff;
    transition: .4s ease;
}

#copyright #social-media a i {
    color: #192440;
    font-size: 1.2rem;
    line-height: 40px;
}

#copyright #social-media a:hover {
    background: #00FFAD;
}

#copyright #social-media a:hover i {
    color: #ffffff;
}

/********** RWD **********/
@media (max-width: 575px) {
    #banner h1 {
        font-size: 3.6rem;
    }
    iframe{
        width: 100%;
        height: 200px;
    }
    ul li {
        text-align: left;
    }
    /********** common setting **********/
h2 {
    font-size: 2.8rem !important;
    font-weight: 700;
}

img {
    display: block;
    max-width: 100%;
}

a,
button {
    cursor: pointer;
}

.jumbotron {
    margin-bottom: 0 !important;
}

.atlas-cta {
    border-radius: 22px !important;
    padding: 12px 30px !important;
    font-weight: 700;
    transition: .3s ease-in-out !important;
}

.atlas-cta:hover {
    text-decoration: none;
    transform: translateY(-5px);
}

.atlas-cta-wide {
    width: 100%;
}

.cta-green {
    background: #38a3a5;
    color: #ffffff;
}

.cta-orange {
    background: rgb(255 166 43);
    color: black;
}

.cta-green:hover {
    color: #c7f9cc;
    background: #38a3a5;
}

.cta-blue {
    background: #0c44ac;
    color: #ffffff;
}

.cta-blue:hover {
    color: #ffffff;
    background: #121a2e;
}

.cta-ghost {
    border: 2px solid #192440 !important;
    color: #192440;
}

.cta-ghost:hover {
    color: #ffffff;
    background: #121a2e;
}

#banner {
    background-size: cover;
}

/********** banner **********/
#banner header {
    overflow: hidden;
}

#banner header img {
    max-width: 80px;
}
#banner header .wsp {
    max-width: 125px;
}

/********** feature (skew background) **********/
.feature img {
    width: 100%;
    max-width: 480px;
}

#feature-first {
    background: linear-gradient(168deg, #ffffff 55%, #00FFAD 0);
}

#feature-last {
    background: #80ed99;
}

/********** price table **********/
#price-table {
    padding-top: 4rem !important;
    padding-bottom: 4rem !important;
}

#price-table__premium {
    background: #192440;
    color: #ffffff;
}

#price-table ul li {
    padding: 5px 0;
}

/********** contact **********/
#contact {
    background-size: cover;
}

#contact ul li {
    padding: 3px 0;
}

#contact form {
    color: #00FFAD;
}

#contact form input,
#contact form textarea {
    background: transparent;
    border: 1px solid #00FFAD;
    color: #ffffff;
}

/********** copyright **********/
#copyright {
    background: #192440;
    padding: 2rem 3rem;
}

#copyright #social-media a {
    width: 40px;
    height: 40px;
    border-radius: 99%;
    background: #ffffff;
    transition: .4s ease;
}

#copyright #social-media a i {
    color: #192440;
    font-size: 1.2rem;
    line-height: 40px;
}

#copyright #social-media a:hover {
    background: #00FFAD;
}

#copyright #social-media a:hover i {
    color: #ffffff;
}

/********** RWD **********/
@media (max-width: 575px) {
    #banner h1 {
        font-size: 3.6rem;
    }
    iframe{
        width: 100%;
        height: 200px;
    }
    ul li {
        text-align: left;
    }
    #cta{
        display:block!important;
    }
    #logoandtext{
        flex-wrap: wrap;
        justify-content: center;
    }
    #texto-3{
        text-align: justify;;
    }
    h2 {
        font-size: 2rem!important;
    }
    #ofi {
        height: 260px!important;
    }
    #tes{
        height: 245px;
    }
}

@media (max-width: 480px) {
    #banner h1 {
        font-size: 3rem;
    }
    #banner{
        background-position-y: 130px!important;
        height: 37em!important;
    }
    #subtitulo{
        font-size: 0.6em!important;
    }
    #texto-1{
        font-size: 1.8rem!important;
        font-weight: 600!important;
    }
     #texto-2{
        font-size: 2.2rem!important;
    }
     #texto-3{
        margin-left: 5px!important;
        margin-right: 0px!important;
    }
     #texto-4{
         font-size: 2rem!important;
    }
     #texto-5{
         font-size: 1.5rem!important;
    }
     #texto-6{
         font-size: 1.2rem!important;
    }
    #area-1{
        margin-bottom: 1rem !important;
    }
    #whp1{
       display:none; 
    }
    #whp2{
       display:block!important; 
    }
    .wsp{
        box-shadow: none!important;
    }
    #area-1 .jumbotron {
        padding: 1rem 1rem!important;
    }
    #ofi {
        height: 225px !important;
    }
    #texto-1 {
        font-size: 1.5rem !important;
    }
    h4 {
        font-size: 1.1rem!important;
    }
    h3 {
        font-size: 1.2rem!important;
    }
    h5 {
        font-size: 1rem!important;
    }
    #logoandtext{
        margin-top: 5em !important;
    }
    #logoandtext img{
        position: relative;
        top: 235px;
    }
    .my-4{
        margin-right: 0px !important;
    }
}

@media (max-width: 430px) {
    #logoandtext {
            margin-top: 13em !important;
    }
    #logoandtext img{
        width: 100px  !important;
        height: 100px  !important;
        position: absolute  !important;
        top: 29em  !important;
    }
    #texto-2 {
        font-size: 1.7rem !important;
    }
    h4 {
        font-size: 1em !important;
    }
    
    #extra p {
        font-size: 1em !important;
    }
    #feature-last.jumbotron{
        padding: 1rem 0rem!important;
    }
    #texto-6 {
        font-size: 1.1rem !important;
    }
    #banner h1{
        margin-top: 1rem !important;
    }
   
           
}

@media (max-width: 375px) {
    #logoandtext .my-4{
        margin-right: 0px;
        font-size: 1.15rem;
    }
    #texto-1 {
         font-size: 1.6rem!important;
    }
    #feature-last h2 {
        font-size: 1.5rem !important;
    }
   
    #logoandtext {
            margin-top: 12em !important;
    }
     #logoandtext img{
        top: 27em !important;
    }
     #area-1, #area-2 .container, #area-3 {
        width: 100%;
        padding-right: 10px;
        padding-left: 10px;
    }
    #texto-1 {
        font-size: 1.4rem !important;
    }
    #texto-2 {
        font-size: 1.09rem !important;
    }
    #tes {
        height: 200px;
    }
    #ofi {
        height: 200px !important;
    }
    #extra.jumbotron {
        padding: 1rem 0rem!important;
    }
    #banner h1 {
        font-size: 2.8rem!important;
    }
   
}

@media (max-width: 320px) {
     #banner h1 {
        font-size: 2.3rem!important;
    }
    #logoandtext .my-4{
        margin-right: 0px;
        font-size: 1.05rem;
    }
    #logoandtext {
        margin-top: 11em !important;
    }
     #texto-1 {
         font-size: 1.3rem!important;
    }
   
    #logoandtext img {
        top: 24.5em !important;
    }
    #banner{
        height: 33em !important;
    }
    #ofi {
        height: 160px !important;
    }
    #textop{
        width: 90%!important;
    }
    h3 {
        font-size: 1.1rem !important;
    }
    #area-1, #area-2 {
        width: 100%!important;
    }
}